
/* - slider.css - */
/* http://kpa-group.com/portal_css/slider.css?original=1 */
.wrap {
width:939px;
margin:auto;
}
.slider {
width:939px;
height:264px;
overflow:hidden;
position:relative;
color:#58585a;
}
.slider .slide {
width:939px;
height:264px;
float:left;
z-index:10;
}
.slide_content {
margin:10px;
float:right;
width:342px;
height:145px;
padding:100px 50px 0px 50px;
border:1px dotted #b0b0b0;
}
.slider .slide_content-he p {
font-style: normal;
}
.slider a{text-decoration:none;color:#0077c0;}
.buttons a {
background-image:url(at.png);
height:6px;
width:6px;
display:block;
float:left;
background-position:bottom;
margin-right:5px;
position:relative;
}
.buttons {
position:absolute;
z-index:100;
margin-top:229px;
margin-left:851px;
}
.buttons-he {
position:absolute;
z-index:100;
margin-top:229px;
margin-left:851px;
}
.slider a.arrow {
background-image:url(ar.png);
margin-top:2px;
position:absolute;
padding-left:10px;
background-repeat:no-repeat;
background-position:center left;
font-size:11px;
}
.slider a.arrow-he {
background-image:url(he-ar.png);
margin-top:2px;
position:absolute;
padding-right:10px;
background-repeat:no-repeat;
background-position:center right;
font-size:11px;
}
.slider h1 {
margin:0px;
padding:0px;
font-weight:normal;
text-transform:uppercase;
font-size:24px;
}
.slider p {
font-size:16px;
font-family:Arial, Georgia, "Times New Roman", Times, serif;
font-style:italic;
height:80px;
display:block;
}
.infinity{width:100000px;float:left;}
.slider .buttons a.active {background-position:top;}

/* - contentStyle.css - */
/* http://kpa-group.com/portal_css/contentStyle.css?original=1 */
#content #parent-fieldname-title {
display: none;
}
#content #parent-fieldname-description {
display:none;
}
.kpa-consultant-blank-bg {
background:url(kpa_consultat_blank.jpg);
height:68px;
width:220px;
clear:both;
}
.kpa-consultant-f-bg {
background:url(kpa_consultat_f.jpg);
height:120px;
width:220px;
clear:both;
}
.kpa_consultat_Ariel_Kenett-bg {
background:url(kpa_consultat_Ariel_Kenett.jpg);
height:120px;
width:220px;
clear:both;
}
.kpa_consultat_Bergida-bg {
background:url(kpa_consultat_Bergida.jpg);
height:120px;
width:220px;
clear:both;
}
.kpa_consultat_Kenett-bg {
background:url(kpa_consultat_Kenett.jpg);
height:120px;
width:220px;
clear:both;
}
.kpa_consultat_Shuchmacher-bg {
background:url(kpa_consultat_Shuchmacher.jpg);
height:120px;
width:220px;
clear:both;
}
.kpa_consultat_Raanan-bg {
background:url(kpa_consultat_Raanan.jpg);
height:120px;
width:220px;
clear:both;
}
.kpa_consultat_Yechiely-bg {
background:url(kpa_consultat_Yechiely.jpg);
height:120px;
width:220px;
clear:both;
}
.he-kpa_consultat_Ariel_Kenett-bg {
background:url(he-kpa_consultat_Ariel_Kenett.jpg);
height:120px;
width:220px;
clear:both;
}
.he-kpa_consultat_Bergida-bg {
background:url(he-kpa_consultat_Bergida.jpg);
height:120px;
width:220px;
clear:both;
}
.he-kpa_consultat_Kenett-bg {
background:url(he-kpa_consultat_Kenett.jpg);
height:120px;
width:220px;
clear:both;
}
.he-kpa_consultat_Shuchmacher-bg {
background:url(he-kpa_consultat_Shuchmacher.jpg);
height:120px;
width:220px;
clear:both;
}
.he-kpa_consultat_Raanan-bg {
background:url(he-kpa_consultat_Raanan.jpg);
height:120px;
width:220px;
clear:both;
}
.he-kpa_consultat_Yechiely-bg {
background:url(he-kpa_consultat_Yechiely.jpg);
height:120px;
width:220px;
clear:both;
}
.kpa-consultant-m-bg {
background:url(kpa_consultat_m.jpg);
height:120px;
width:220px;
clear:both;
}
.kpa-customers-bg {
background:url(kpa_customers.jpg);
height:120px;
width:220px;
clear:both;
}
.kpa-consultant-name {
padding-top:73px;
margin-left:10px;
color:#a58d36;
}
.kpa-consultant-text {
margin-top: 15px;
margin-left: 10px;
clear:both;
color: #626264;
font-family:"Times New Roman", Times, serif;
font-style: italic;
}
.kpa-consultant-learn-more {
margin-top: 15px;
margin-left: 10px;
clear:both;
color: #626264;
font-size: 12px;
}
.kpa-consultant-text-wo-quotes {
margin-top: 15px;
margin-left: 10px;
clear:both;
color: #626264;
font-family:Arial, Helvetica, sans-serif;
font-size: 80%;
}
.kpa-customers-text {
margin-top: 15px;
clear:both;
color: #626264;
font-size:80%;
font-style: italic;
}
.section-column1 {
border-top: 5px solid #58585a;
margin-right: 15px;
padding-top: 15px;
vertical-align: top;
min-height: 100px;
}
.section-column2 {
border-top: 5px solid #0077c0;
margin-right: 15px;
margin-top: 30px;
padding: 15px;
vertical-align:top;
}
.section-empty-row {
height: 30px;
}
.section-title1 {
color:#0077c0;
display:block;
font-size:18px;
margin-bottom:10px;
text-transform:uppercase;
}
.section-description {
display:block;
font-size:12px;
margin-bottom:10px;
color: #58585a;
}
.section-advanced-services-bck {
background:url(advanced_services_blue_header.jpg);
}
.section-advanced-services-bck-he {
background:url(he_advanced_services_blue_header.jpg);
}
.section-our-expertise-bck {
background:url(our_expertise_blue_header.jpg);
}
.section-our-expertise-bck-he {
background:url(he-our_expertise_blue_header.jpg);
}
.section-knowledge-base-bkg {
background:url(knowledge_base_blue_header.jpg);
}
.section-knowledge-base-bkg-he {
background:url(he-knowledge_base_blue_header.jpg);
}
.section-our-customers-bkg {
background:url(our_customers_blue_header.jpg);
}
.section-our-customers-bkg-he {
background:url(he-our_customers_blue_header.jpg);
}
.section-about-kpa-bkg {
background:url(about_kpa_blue_header.jpg);
}
.section-about-kpa-bkg-he {
background:url(he-about_kpa_blue_header.jpg);
}
.section-img-header {
height:257px; width:941px
}
.section-left-empty-column {
width:254px;
}
.section-std-column {
width:229px;
vertical-align:top;
}
.section-std-column2 {
width:184px;
vertical-align:top;
}
.section-table {
width:941px;
padding:0;
}
.section-table2 {
padding:0;
}
.section-scroller {
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:14px;
font-weight:bold;
color:#eaeaea;
overflow:auto;
overflow-x: hidden;
-ms-overflow-x: hidden;
margin-left:254px;
margin-top:10px;
margin-bottom:10px;
width:660px;
height:237px;
}
.section-scroller-he {
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:14px;
font-weight:bold;
color:#eaeaea;
overflow:auto;
overflow-x: hidden;
-ms-overflow-x: hidden;
margin-top:10px;
margin-bottom:10px;
margin-right:254px;
width:660px;
height:237px;
}
.sc-knowledge-base {
margin-top:70px;
margin-left: 20px;
}
.sc-our-customers {
margin-top:90px;
margin-left: 20px;
}
.sc-about-kpa {
margin-top:70px;
margin-left: 20px;
}
.section-scroller p{
margin-right: 20px;
margin-left: 15px;
}
.image-on-portlet {
margin-right: 3px;
margin-bottom: 2px;
margin-top: 3px;
}
.book-list-title {
font-family:"Times New Roman", Times, serif;
font-style:italic;
font-size: 110%;
font-weight: bold;
color: #3c3c3c;
}
.book-list-editor {
font-family: Arial, Helvetica, sans-serif;
font-size: bold;
color:#3c3c3c;
}
.full-width {
width:100%;
}
.book-list-col-det {
border-bottom:0.1em dotted #ddd;
}
.book-list-col-img {
border-bottom:0.1em dotted #ddd;
width: 100px;
text-align:center;
}
.book-hor-spacer {
height: 20px;
}
.affiliate-list-col-det {
padding-left: 10px;
padding-bottom: 20px;
border-bottom:0.1em dotted #ddd;
}
.affiliate-list-col-img {
border-bottom:0.1em dotted #ddd;
width: 160px;
text-align:center;
vertical-align:middle;
}
.affiliate-hor-spacer {
height: 20px;
}
.section-scroller-he p {
font-family: Arial, Georgia, "Times New Roman", Times, serif;
font-style: normal;
}

/* - explorer.css - */
@media screen {
/* http://kpa-group.com/portal_css/explorer.css?original=1 */
/* */
/* */
dl.portletNavigationTree ul.hideChildren {
display: none;
}
dl.portletNavigationTree span.noChildren,
dl.portletNavigationTree span.toggleNode,
dl.portletNavigationTree span.expandedNode,
dl.portletNavigationTree span.showChildren {
background-repeat: no-repeat;
background-position: 50% 50%;
padding: 0 0 0 16px;
overflow: hidden;
float: left;
width: 0px;
height: 20px;
display: block;
}
dl.portletNavigationTree span.toggleNode {
background-image: url(twistie-closed-gray.gif);
}
dl.portletNavigationTree span.toggleNode:hover {
background-image: url(twistie-closed-over.gif);
}
dl.portletNavigationTree span.expandedNode {
background-image: url(twistie-open-gray.gif);
}
dl.portletNavigationTree span.expandedNode:hover {
background-image: url(twistie-open-over.gif);
}
dl.portletNavigationTree span.showChildren {
background-image: url(twistie-closed-gray.gif);
}
dl.portletNavigationTree span.showChildren:hover {
background-image: url(twistie-closed-over.gif);
}
dl.portletNavigationTree li.nodeLoading span.toggleNode {
background: transparent url(tinyspinner.gif) no-repeat scroll 30% 50%;
}
/* */

}


/* - ++resource++kpa.kpa.stylesheets/main.css - */
@media screen {
/* http://kpa-group.com/portal_css/++resource++kpa.kpa.stylesheets/main.css?original=1 */
/* */

}

